Affected packages

Packages affected by glibc upgrade from 2.30.9000-18.fc32 to 2.30.9000-19.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
python-astroid build 2 12 days ago
fakeroot build 2 12 days ago
rubygem-puma build 2 12 days ago
rubygem-cucumber-rails build 2 12 days ago
php-victorjonsson-markdowndocs build 2 12 days ago
libmicrohttpd build 2 12 days ago
python-kubernetes build 2 13 days ago
rubygem-thin build 2 14 days ago
capnproto build 2 14 days ago
flatbuffers build 2 14 days ago
python-dask build 2 14 days ago
ginac build 2 14 days ago
chck build 2 14 days ago
airtsp build 2 14 days ago
glibc build 2 14 days ago
pesign-test-app build 2 14 days ago
libinsane build 2 15 days ago
php-doctrine-datafixtures build 2 15 days ago
python-colorspacious build 2 15 days ago
closure-compiler build 2 15 days ago
qdox build 2 15 days ago
apache-commons-exec build 2 15 days ago
plexus-component-api build 2 15 days ago
htmlcleaner build 2 15 days ago
jboss-modules build 2 15 days ago
jsch build 2 15 days ago
jnr-ffi build 2 15 days ago
inkscape build 2 15 days ago
thonny build 2 15 days ago
erlang-riak_kv build 2 15 days ago
golang-deepin-go-lib build 2 16 days ago
apt-cacher-ng build 2 16 days ago
qtile build 2 16 days ago
python-pip build 2 16 days ago
gnome-boxes build 2 16 days ago
paraview build 2 16 days ago
freecad build 2 16 days ago
pulseaudio build 2 17 days ago
mariadb build 2 17 days ago
sundials build 2 17 days ago
python34 build 2 17 days ago
python-pip-shims build 3 a day ago
hugo build 3 10 days ago
golang-github-paulbellamy-ratecounter build 3 11 days ago
golang-github-prometheus-alertmanager build 3 12 days ago
golang-github-tdewolff-minify build 3 13 days ago
golang-github-opencontainers-runc build 3 13 days ago
python-msrest build 3 13 days ago
rust-tokio-io-pool build 3 14 days ago
libdivecomputer-subsurface build 3 14 days ago
powermock build 3 15 days ago
avalon-framework build 3 15 days ago
base64coder build 3 15 days ago
xmvn build 3 15 days ago
byte-buddy build 3 15 days ago
objectweb-asm build 3 15 days ago
maven-surefire build 3 15 days ago
prometheus-jmx-exporter build 3 15 days ago
maven-shade-plugin build 3 15 days ago
jaxen build 3 15 days ago
plexus-classworlds build 3 15 days ago
cglib build 3 15 days ago
jboss-connector-1.6-api build 3 15 days ago
plexus-velocity build 3 15 days ago
velocity-tools build 3 15 days ago
istack-commons build 3 15 days ago
plexus-sec-dispatcher build 3 15 days ago
maven-doxia build 3 15 days ago
javamail build 3 15 days ago
rmic-maven-plugin build 3 15 days ago
jansi-native build 3 15 days ago
glassfish-jaxb build 3 15 days ago
apache-rat build 3 15 days ago
maven-enforcer build 3 15 days ago
batik build 3 15 days ago
log4j build 3 15 days ago
junit5 build 3 15 days ago
java-comment-preprocessor build 3 15 days ago
jetty-build-support build 3 15 days ago
apiviz build 3 15 days ago
cal10n build 3 15 days ago
msv build 3 15 days ago
maven-plugin-testing build 3 15 days ago
aqute-bnd build 3 15 days ago
maven-assembly-plugin build 3 15 days ago
rust-version-sync build 3 16 days ago
rust-tokio-core build 3 17 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by glibc upgrade from 2.30.9000-18.fc32 to 2.30.9000-19.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.